/* --------------------------------------part1---------------------------------------- */
@media screen and (max-width: 993px) {
    .services .main .part1 .container .art{
        flex-direction: column;
    }
    .services .main .part1 .container .art .art-left{
        width: 100%;
    }
    .services .main .part1 .container .art .art-right{
        width: 100%;
    }
}


@media screen and (max-width:570px) {
.services .main .part1 .container .art .art-left h3{
    font-size: 34px;
}
}

/* ----------------------------------------part2-------------------------- */
@media screen and (max-width: 993px) {

.services .main .part2 .part2-main{
        flex-direction: column;
    }
.services .main .part2 .part2-inner .container .part2-main .left{
    width: 100%;
}
.services .main .part2 .part2-inner .container .part2-main .right{
    width: 100%;
}

}



@media screen and (max-width: 540px){
.services .main .part2 .part2-inner .container .part2-main .left .list-box{
    flex-direction: column;
}
.services .main .part2 .part2-inner .container .part2-main .left .list-box ul{
    width: 100%;
    margin-bottom: 0;

}
.services .main .part2 .part2-inner .container .part2-main .right .form-card form .sec{
    flex-direction: column;
}
.services .main .part2 .part2-inner .container .part2-main .right .form-card form .sec .sec-inner{
    width: 100%;
}
}
/* ----------------------part3---------------------------- */
@media screen and (max-width: 993px) {
    .services .main .part3{
        flex-direction: column;
    }
    .services .main .part3 .left{
        width: 100%;
    }
        .services .main .part3 .left .left-inner{
            height: 600px;
        }
    .services .main .part3 .right{
        width: 100%;
    }
}


@media screen and (max-width: 425px) {
.services .main .part3 .left .left-inner{
            height: 400px;
        }
}









/* ------------part5---------------------- */
@media(max-width:1200px){
    .services .main .part5 .parent{ 
        grid-template-columns: repeat(3,1fr);
     }
}
@media(max-width:768px){
    .services .main .part5 .parent{ 
        grid-template-columns: repeat(2,1fr); 
    }
}
@media(max-width:480px){
    .services .main .part5 .parent{ 
        grid-template-columns: repeat(1,1fr);
     }
}